set PATH=c:\GTK\lib;c:\GTK\bin;c:\Programfiler\GnuWin32\bin;$PATH

c:\Python23\python.exe setup.py py2exe --packages encodings
c:\windows\system32\xcopy /s c:\python23\lib\site-packages\gtk-2.0\*.* dist
c:\windows\system32\xcopy /s c:\GTK\*.* dist
c:\Python23\python.exe -c "import shutil; shutil.rmtree(r'dist\share\themes\Emacs')
c:\Python23\python.exe -c "import shutil; shutil.rmtree(r'dist\share\themes\Metal')
c:\Python23\python.exe -c "import shutil; shutil.rmtree(r'dist\share\themes\Redmond95')
c:\Python23\python.exe -c "import shutil; shutil.rmtree(r'dist\share\themes\MS-Windows')
del dist\lib\gtk-2.0\2.4.0\engines\libwimp.dll
move dist\soundcard\winmidi.pyd dist
del dist\uninst.exe
pause

